# TriStripVisitor.cpp File Reference

`#include <osg/Notify>`
`#include <osg/TriangleIndexFunctor>`
`#include <osgUtil/TriStripVisitor>`
`#include <osgUtil/SmoothingVisitor>`
`#include <stdio.h>`
`#include <algorithm>`
`#include <map>`
`#include "TriStrip_tri_stripper.h"`

Include dependency graph for TriStripVisitor.cpp:

## Typedefs

typedef std::vector< unsigned int > | IndexList
typedef osg::TriangleIndexFunctor< MyTriangleOperator > | MyTriangleIndexFunctor

## Typedef Documentation

typedef std::vector<unsigned int> IndexList

typedef osg::TriangleIndexFunctor<MyTriangleOperator> MyTriangleIndexFunctor